<!DOCTYPE html><!--  This site was created in Webflow. https://www.webflow.com  --><!--  Last Published: Wed Jun 05 2024 11:10:08 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66406571b45686b74889530e" data-wf-site="66406571b45686b748895312">
<head>
  <meta charset="utf-8">
  <title>quiteasily</title>
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." name="description">
  <meta content="quiteasily" property="og:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="og:description">
  <meta content="quiteasily" property="twitter:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/website-name-9c5907-0e5a5-12ab7a3292c86.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Inter:100,200,300,regular,500,600,700,800,900:cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body class="body">
  <div class="navbar-logo-left">
    <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar-logo-left-container shadow-three w-nav">
      <div class="navbar-wrapper-2">
        <a href="index.html" aria-current="page" class="navbar-brand w-nav-brand w--current">
          <h3 class="heading-6">quiteasily</h3><img src="images/404.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/404-p-500.png 500w, images/404-p-800.png 800w, images/404.png 893w" sizes="(max-width: 991px) 100vw, 60px" class="image-5">
        </a>
        <nav role="navigation" class="nav-menu-wrapper w-nav-menu">
          <ul role="list" class="nav-menu-two w-list-unstyled">
            <li class="mobile-margin-top-10">
              <a href="help.html" class="button-primary-3 w-button">getting involved</a>
              <div class="what-s-urbit">
                <div class="what-s-urbit-text">
                  <div class="text-block-3">
                    <a href="https://urbit.org/overview" target="_blank" class="link-3">what&#x27;s urbit?</a>
                  </div>
                  <a href="https://urbit.org/overview" target="_blank" class="nav-link-accent-2">~racnec-palren/quiteasily</a>
                </div>
                <div class="urbit-logo"><img src="images/urbit.png" loading="lazy" width="50" height="50" alt="The logo of Urbit." srcset="images/urbit-p-500.png 500w, images/urbit-p-800.png 800w, images/urbit.png 1200w" sizes="(max-width: 991px) 100vw, 50px"></div>
              </div>
            </li>
          </ul>
        </nav>
        <div class="menu-button w-nav-button">
          <a href="#" class="navbar-brand-mobile w-nav-brand">
            <h3 class="heading-6">easypeasy</h3><img src="images/book.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/book-p-500.png 500w, images/book-p-800.png 800w, images/book-p-1080.png 1080w, images/book-p-1600.png 1600w, images/book-p-2000.png 2000w, images/book.png 2048w" sizes="(max-width: 991px) 60px, 100vw" class="image-5">
            <div class="material-icon">expand_more</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="container-2">
    <p class="paragraphs"><strong>Hello,<br>‍</strong><br>Here&#x27;s <strong>completely free</strong> <strong>resources for quitting addictions</strong> easily and without willpower<br></p>
    <ul role="list" class="list">
      <li class="list-item">
        <a href="https://easypeasymethod.org" target="_blank" class="link-5">easypeasymethod.org</a><br>A method of quitting pornography easily and without using willpower.<br>‍
      </li>
      <li class="list-item">
        <a href="https://web.archive.org/web/20230311052725mp_/https://www.burgeonbook.org/chapter/1" target="_blank" class="link-6">Burgeon</a><br>Deconstructing additional malformed beliefs about porn.<br>‍
      </li>
      <li class="list-item">
        <a href="https://www.thefreedommodel.org/" target="_blank" class="link-7">The Freedom Model</a><br>Made by researchers to debunk the &#x27;recovery&#x27; model of addiction treatment. An abridged book <a href="https://www.thefreedommodel.org/wp-content/uploads/2019/05/E-Book.pdf" target="_blank" class="link-9">is available here</a>.<br>
      </li>
      <li class="list-item">
        <a href="https://openlibrary.org/works/OL17551023W/Kick_the_Drink_Easily" target="_blank" class="link-8">Kick the Drink... Easily!</a><br>Deconstructing the subjective experience of alcohol.<br>You can borrow the book from archive.org above.
      </li>
      <li class="list-item">and, great community notes.<br>Wonderful, well-written wisdom nuggets made by our community.</li>
    </ul>
    <p class="paragraphs slightly-bigger">and ways to free the world from addiction, together.</p>
    <div id="ezpz-short-video" style="padding-top:56.17021276595745%" class="w-embed-youtubevideo youtube"><iframe src="https://www.youtube-nocookie.com/embed/9tUjeoGZwiM?rel=0&amp;controls=1&amp;autoplay=0&amp;mute=0&amp;start=0" frameborder="0" style="position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:auto" allow="autoplay; encrypted-media" allowfullscreen="" title="the silver lining of billions of people being addicted to normalised substances"></iframe></div>
    <p class="paragraphs"><strong>We&#x27;re making local, social and global change to help.</strong><br><br>Right now, we&#x27;re<br></p>
    <ul role="list" class="list">
      <li class="list-item">sending resources to every religious organisation on earth</li>
      <li class="list-item">creating social media content in every country</li>
      <li class="list-item">inviting people to #shareyourstory about how porn has impacted you.<br></li>
    </ul>
    <p class="paragraphs">and changing the world too.<br></p>
    <ul role="list" class="testimonials w-list-unstyled"></ul>
    <p class="paragraphs">With love,<br><strong>Hackauthor<sup>2</sup></strong></p>
    <a href="help.html" class="button-primary w-button"><strong class="bold-text-2">here&#x27;s how to work together and help</strong></a>
    <link rel="prerender" href="/help">
  </div>
  <section class="footer-subscribe-2">
    <div class="w-layout-blockcontainer container w-container">
      <div class="div-block-8">
        <div class="footer-legal-block-2"></div>
        <div class="footer-legal-block-2">
          <a href="https://quiteasily.org" class="footer-legal-link-2">quiteasily</a>
          <a href="https://peacefulfoundation.org" class="footer-legal-link-2">peaceful</a>
        </div>
      </div>
    </div>
  </section>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66406571b45686b748895312" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>